## fast-cpp-csv-parser 0.0%2Bgit20160525~9bf299c

=== debian/changelog ===
fast-cpp-csv-parser (0.0+git20160525~9bf299c-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Add year 2016 for upstream and packaging.
    - Clarify license from BSD-3 to BSD-3-clause.
    - Move homepage to github.
  * debian/control:
    - Move homepage to github.
    - Bump Standards-Version to 3.9.8 (no changes required).
    - Bump debhelper version to >= 10.
    - Change VCS-Browser to secure uri.
    - Correct typo at Description.
  * debian/docs:
    - Add README.md
  * debian/rules:
    - Rewrite get-orig-source to get all files.
  * Remove debian/source/options because compression xz is standard now.
  * Bump compat level to 10 (no changes required).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 02 Oct 2016 15:15:30 +0200

fast-cpp-csv-parser (0.0+git20140429~0a2590-1) unstable; urgency=low

  * Initial release (Closes: #745898)

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Fri, 15 Aug 2014 16:06:33 +0200
