## fast-cpp-csv-parser 0.0+git20140429~0a2590

=== debian/control ===
Source: fast-cpp-csv-parser
Section: libdevel
Priority: optional
Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://code.google.com/p/fast-cpp-csv-parser/
Vcs-Git: git://anonscm.debian.org/collab-maint/fast-cpp-csv-parser.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/fast-cpp-csv-parser.git

Package: libfccp-dev
Architecture: all
Depends: ${misc:Depends}
Description: Fast C++ CSV Parser
 fast-cpp-cvs-praser is a small, easy-to-use and fast header-only
 library for reading comma separated value (CSV) files. The library
 is completely contained inside a single header file. The library
 can used with a standard conformant C++11 compiler.
 .
 Feature list:
  * Automatically rearranges columns by parsing the header line.
  * Disk I/O and CSV-parsing are overlapped using threads for efficiency.
  * Parsing features such as escaped strings can be enabled and disabled
    at compile time using templates.
  * Can read multiple GB files in reasonable time.
  * Support for custom columns separators (i.e. Tab separated value files
    are supported), quote escaped strings, automatic space trimming.
  * Works with *nix and Windows newlines and automatically ignores UTF-8 BOMs.
  * Exception classes with enough context to format useful error messages.
  * what() returns error messages ready to be shown to a user.
