=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
PKG  = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
VER  = $(shell dpkg-parsechangelog -l$(PKD)/changelog -SVersion | cut -d- -f1)

%:
	dh $@ 

override_dh_auto_build:

get-orig-source: $(info I: $(PKG)_$(VER))
	cd ${CURDIR}
	wget https://fast-cpp-csv-parser.googlecode.com/git/csv.h -O csv.h
	tar -cJf ../$(PKG)_$(VER).orig.tar.xz *.h
