=== debian/watch ===
version=3

#
# This package needs only one file from a git repository. 
# The filename has no release infos.
# So the this watch file is not used.
#
