## fast-cpp-csv-parser 0.0+git20160525~9bf299c

=== debian/changelog ===
fast-cpp-csv-parser (0.0+git20160525~9bf299c-2) unstable; urgency=high

  * New debian/patches/0105-cve-2018-13421.patch (Closes: #903247):
    - Fix heap-based buffer over-read in io::trim_chars (CVE-2018-13421).
  * Change to my new mail address.
  * Migrate to debhelper 11:
    - Change debian/compat to 11.
    - Bump minimum debhelper version in debian/control to >= 11.
  * debian/control:
    - Switch Vcs-* to new loacation.
    - Remove trailing whitespaces.
  * debian/rules:
    - Remove trailing whitespaces.
  * Declare compliance with Debian Policy 4.1.5:
    - Remove get-orig-source from debian/rules.
  * debian/changelog:
    - Use secure URI for the copyright format.
    - Add year 2018 for packaging.
    - Add section for debian/patches/*.
  * Add new section into README.source to explain the branching model used.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 08 Jul 2018 17:41:29 +0200
